/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 200px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #b5b5b5;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	color: #9a9a9a;
	border: 1px solid #e3ba00;
	background: #fff;
}

.gform_wrapper .gform_body label { 
	font-size:15px;
	float: left; 
	font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
	padding: 5px 0;
	width: 100%;
}
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 433px; height: 145px; }
.gform_wrapper .gform_footer input {
	background: url('../images/read-more.png') no-repeat 0 0;
	border: 0px;
	padding: 5px 15px;
	margin-top: 0;
	font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #fff;
	cursor: pointer
}
.gform_wrapper .gform_footer input:hover {
	background: url('../images/read-more.png') no-repeat 0 -34px;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, .contact-wrapper ul { margin: 0; list-style: none; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

.contact-form { width: 440px; }
.contact-info { width: 455px; }
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {
	margin: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 0px;
}
.contact-details .details{
	color :#000;
	font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;	
	font-size: 15px;
}
.form-title-headings{
	border-bottom:1px solid #acacac;
	float: left;
	margin: 0 0 10px 0  !important;
	padding-bottom: 5px;
	width: 100%;
}
.contact-form .gform_fields .gfield, .ginput_container{
	float: left;
}
#field_1_6, #field_1_3, #field_1_2,#field_1_1{

	width: 208px !important;
}
.contact-form .gform_body .gform_fields  #field_1_1, .contact-form .gform_body .gform_fields  #field_1_3{
	margin-right: 24px;
}
.contact-info ul li { width: 49%; line-height: 1.4}
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 15px 0 0 0; }
.google-maps{
	border :1px solid #acacac;
	width: 440px;
	height: 200px;
}

.gform_wrapper .recaptchatable #recaptcha_response_field {
	position: static !important;
}
.gform_wrapper .recaptcha_input_area {
	margin-left: 10px !important;
}

#field_1_7 {
	clear: both;
}